> ## Documentation Index
> Fetch the complete documentation index at: https://docs.killb.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Accounts to XLSX

> Downloads accounts as XLSX file with filters. Only ACTIVE accounts are included. Maximum 10,000 records.



## OpenAPI

````yaml https://killb.app/api/v2/open-api-json get /api/v2/accounts/export
openapi: 3.0.0
info:
  title: Tarantino V2 API
  description: Tarantino V2 REST API documentation
  version: 2.0.0
  contact: {}
servers:
  - url: https://sandbox.killb.app
    description: Sandbox
  - url: https://killb.app
    description: Production
security: []
tags: []
paths:
  /api/v2/accounts/export:
    get:
      tags:
        - Account
      summary: Export Accounts to XLSX
      description: >-
        Downloads accounts as XLSX file with filters. Only ACTIVE accounts are
        included. Maximum 10,000 records.
      operationId: AccountController_exportAccounts
      parameters:
        - name: type
          required: false
          in: query
          description: >-
            Comma-separated list of account types to export (PSE, SPEI, PIX,
            CCI, SINPE, WALLET, ACH, ACH_HN, ACH_SV, ACH_NI, ACH_GT, ACH_PA,
            ACH_BO, WIRE, SWIFT, COELSA, BREB, TRANSFIYA, SPI, SPI_PY, SPI_DO)
          schema:
            example: PSE,SPEI,PIX,CCI,WALLET
            type: string
      responses:
        '200':
          description: XLSX file download
          content:
            application/vnd.openxmlformats-officedocument.spreadsheetml.sheet:
              schema:
                type: string
                format: binary
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BadRequestResponse'
        '500':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InternalServerErrorResponse'
      security:
        - jwt: []
components:
  schemas:
    BadRequestResponse:
      type: object
      properties:
        errorCode:
          type: string
          example: API_USER.0001
        arguments:
          type: array
          items:
            $ref: '#/components/schemas/BadRequestArgument'
        message:
          example:
            - User not found
            - Account not found
          type: array
          items:
            type: string
        statusCode:
          type: string
          example: '400'
      required:
        - errorCode
        - arguments
        - message
        - statusCode
    InternalServerErrorResponse:
      type: object
      properties:
        statusCode:
          type: string
          example: '500'
        message:
          example:
            - Internal server error
          type: array
          items:
            type: string
      required:
        - statusCode
        - message
    BadRequestArgument:
      type: object
      properties:
        key:
          type: string
          example: email
        value:
          type: string
          example: invalid@email.com
      required:
        - key
        - value
  securitySchemes:
    jwt:
      flows:
        implicit:
          authorizationUrl: /auth/login
          scopes: {}
      type: oauth2
      x-google-issuer: INTERNAL_PRODUCTION
      x-google-audiences: TARANTINO_API
      x-google-jwks_uri: https://storage.googleapis.com/public_keys_jwk/public-prod.json

````